Post by gsc1ugs » Wed Oct 05, 2016 12:57 am

is the 2.0.2.0 database compatible with 2.3.0.2... I don't want to loose 661 customers

Active Member

Posts

Joined
Mon Sep 09, 2013 3:32 pm

Post by kirkhall » Wed Oct 05, 2016 1:12 am

I don't know about compatibility between versions though they usually are not. Even if they were you should always do upgrades on a copy of your site and replace the live site with the upgrade when you are happy with it. Never try to upgrade a live store. If you do that there is no worries about losing customers or other information should things go haywire.

Active Member

Posts

Joined
Thu May 22, 2014 11:31 am
Location - Missouri, USA

Post by gsc1ugs » Wed Oct 05, 2016 1:17 am

yep, my stupid error, im back on track with products now but lost a number of customers

Active Member

Posts

Joined
Mon Sep 09, 2013 3:32 pm
Who is online

Users browsing this forum: No registered users and 11 guests